uuid: 0d07c10b-96ec-4a55-a3d6-7759e3153928
langcode: en
status: true
dependencies:
  module:
    - ctools
    - node
id: content_news
label: 'Content: News'
menu_name: main
parent: 'menu_link_content:3846937d-4fe1-4606-8038-b95f63f995c7'
menu_link: 'menu_position_link:content_news'
enabled: true
weight: -2
conditions:
  'entity_bundle:node':
    id: 'entity_bundle:node'
    negate: false
    context_mapping:
      node: '@node.node_route_context:node'
    bundles:
      ct_news: ct_news
